Поиск в Поддержке

Избегайте мошенников, выдающих себя за службу поддержки. Мы никогда не попросим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Пожаловаться».

Learn More

Can not install Adblock Plus on Firefox 37

  • 23 ответа
  • 9 имеют эту проблему
  • 9091 просмотр
  • Последний ответ от cor-el

more options

Just installed Adblock Plus on both IE8 and Firefox 37 – got successful messages on both. Checked on IE8, ABP is working great. Went onto Firefox and its not working.

Went to Windows add/remove programs… found the IE version BUT the Firefox version is not present. Went back and tried to install Adblock Plus again and got the following message:

“Adblock Plus could not be installed because Firefox could not modify the needed file”

WHAT IS THE PROBLEM?

WHAT CAN I DO TO CORRECT THE PROBLEM?

PS: I fully removed Firefox 36 with Revo and reinstalled version 37 – same problem.

Приложенные скриншоты

Выбранное решение

You're welcome.

We've seen quite a few cases lately where Firefox on Windows XP is running in compatibility mode for Windows 98 (NT 4.10) or Windows (95 NT 4.0), but why this is happening is unclear so far.

Прочитайте этот ответ в контексте 👍 4

Все ответы (3)

more options

NT 4.10 in the user agent is clearly showing that you are running Firefox in compatibility mode for Windows 98, so you need to check this like I posted above.

  • User Agent: Mozilla/5.0 (Windows NT 4.10; rv:37.0) Gecko/20100101

This error usually means that Firefox doesn't unpack the extension's file, but merely saves the file to the extensions folder in the Firefox profile folder.

Изменено cor-el

more options

To: cor-el Thank You!!!! That was the item causing my problems.

I have no idea how Firefox got installed in "compatibility mode for Windows 98" - I have never seen that before and also did no know about" user agent".

I tried to follow your steps: "You can open the Properties of the Firefox desktop shortcut via the right-click context menu and check the Compatibility" tab" but I got lost. I got to it another way and deselected the tab.

Any idea how compatibility got set up? I would like to know what I might have done wrong.

Изменено ccfred

more options

Выбранное решение

You're welcome.

We've seen quite a few cases lately where Firefox on Windows XP is running in compatibility mode for Windows 98 (NT 4.10) or Windows (95 NT 4.0), but why this is happening is unclear so far.

  1. 1
  2. 2